Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 14:49:35 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation abdullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdullah Bot:  Hi Abdullah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598773616            06:29 PM, 18th Aug                   Hamza                   Hi Abdullah,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:30 PM, 18th Aug                     abdullah                    Hi I ordered a smart watch for my brother and it failed 2 times and then I tried again and it worked and now being charged for the
  ones that failed I want only one           06:31 PM, 18th Aug                     abdullah                    They changed me 20k.d instead of 10k.d           06:34 PM, 18th Aug                     abdullah                    Is anyone with me ??           06:35 PM, 18th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           06:36 PM, 18th Aug                     abdullah                    Ok           06:37 PM, 18th Aug                     abdullah                             06:38 PM, 18th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:39 PM, 18th Aug                     abdullah                    Ok           06:39 PM, 18th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:41 PM, 18th Aug                   Hamza                   
 Please note that your order (8288589519) is still on Verifying payment,We request you to please wait for 24 hours and the orders will placed or cancelled automatically           06:41 PM, 18th Aug                     abdullah                    I need to cancel the second one           06:42 PM, 18th Aug                     abdullah                    I want only 1 not 2           06:42 PM, 18th Aug                   Hamza                   We can't cancel your order at the moment as it's on Verifying payment           06:43 PM, 18th Aug                   Hamza                   We request you to please wait for 24 hours and the orders will placed or cancelled automatically           06:43 PM, 18th Aug                     abdullah                    I was charged 20k.d because of your sys           06:43 PM, 18th Aug                     abdullah                    System           06:43 PM, 18th Aug                   Hamza                   If it's placed successfully,please contact
  us again and we will cancel it           06:43 PM, 18th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:43 PM, 18th Aug                     abdullah                    Ok will I get my 10k.d           06:44 PM, 18th Aug                     abdullah                    When it cancels?           06:44 PM, 18th Aug                   Hamza                   After the order cancelled you will be refunded           06:48 PM, 18th Aug                     abdullah                    Ok thank you           06:48 PM, 18th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:49 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2996399